## r-cran-goftest 1.1

=== DESCRIPTION ===
Package: goftest
Type: Package
Title: Classical Goodness-of-Fit Tests for Univariate Distributions
Version: 1.1-1
Date: 2017-04-03
Authors@R: c(person("Julian", "Faraway", role = "aut"),
	     person("George", "Marsaglia", role = "aut"),
	     person("John",   "Marsaglia", role = "aut"),
	     person("Adrian", "Baddeley", role = c("aut", "cre"),
     		     email = "Adrian.Baddeley@curtin.edu.au"))
Depends: R (>= 3.3)
Imports: stats
Description: Cramer-Von Mises and Anderson-Darling tests of goodness-of-fit
	     for continuous univariate distributions, using
	     efficient algorithms.
License: GPL (>= 2)
NeedsCompilation: yes
Packaged: 2017-04-03 04:15:55 UTC; 214132e
Author: Julian Faraway [aut],
  George Marsaglia [aut],
  John Marsaglia [aut],
  Adrian Baddeley [aut, cre]
Maintainer: Adrian Baddeley <Adrian.Baddeley@curtin.edu.au>
Repository: CRAN
Date/Publication: 2017-04-03 06:17:16 UTC
