## r-cran-goftest 1.0-3

=== debian/changelog ===
r-cran-goftest (1.0-3-1build1) artful; urgency=medium

  * No-change rebuild to pick up r-api-3.4

 -- Graham Inggs <ginggs@ubuntu.com>  Wed, 27 Sep 2017 09:18:11 +0000

r-cran-goftest (1.0-3-1) unstable; urgency=low

  * Initial release (Closes: #821003)

 -- Andreas Tille <tille@debian.org>  Thu, 14 Apr 2016 15:44:53 +0200
