=== debian/control ===
Source: r-cran-goftest
Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest
Priority: optional
Build-Depends: debhelper (>= 9.0),
               cdbs,
               r-base-dev
Standards-Version: 3.9.8
Vcs-Browser: https://anonscm.debian.org/viewvc/debian-science/packages/R/trunk/packages/r-cran-goftest/trunk/
Vcs-Svn: svn://anonscm.debian.org/debian-science/packages/R/trunk/packages/r-cran-goftest/trunk/
Homepage: http://cran.r-project.org/web/packages/goftest/

Package: r-cran-goftest
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends},
         ${R:Depends}
Description: GNU R Classical Goodness-of-Fit Tests for Univariate Distributions
 This R package provides Cramer-Von Mises and Anderson-Darling tests of
 goodness-of-fit for continuous univariate distributions, using efficient
 algorithms.
