## r-cran-goftest 1.1-1

=== debian/changelog ===
r-cran-goftest (1.1-1-3) unstable; urgency=medium

  * debhelper 11
  * Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-
    lists.debian.net>
  * Point Vcs fields to salsa.debian.org
  * dh-update-R to update Build-Depends

 -- Andreas Tille <tille@debian.org>  Fri, 22 Jun 2018 23:41:35 +0200

r-cran-goftest (1.1-1-2) unstable; urgency=medium

  * Team upload.
  * Move packaging from SVN to Git.
  * Use secure URL in Homepage field.
  * Bump to Standards-Version 4.1.1.
  * Use secure URL in Format field of debian/copyright.
  * d/watch: bump to format version 4, use secure URL.
  * Add Testsuite: autopkgtest-pkg-r.

 -- Sébastien Villemot <sebastien@debian.org>  Wed, 15 Nov 2017 22:15:25 +0100

r-cran-goftest (1.1-1-1) unstable; urgency=medium

  * New upstream version
  * convert packaging from cdbs to dh-r
  * debhelper 10
  * canonical homepage for CRAN packages

 -- Andreas Tille <tille@debian.org>  Thu, 07 Sep 2017 11:20:06 +0200
