=== debian/control ===
Source: r-cran-goftest
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper (>= 11~),
               dh-r,
               r-base-dev
Standards-Version: 4.1.4
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-goftest
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-goftest.git
Homepage: https://cran.r-project.org/package=goftest

Package: r-cran-goftest
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R Classical Goodness-of-Fit Tests for Univariate Distributions
 This R package provides Cramer-Von Mises and Anderson-Darling tests of
 goodness-of-fit for continuous univariate distributions, using efficient
 algorithms.
