## r-cran-goftest 1.2

=== DESCRIPTION ===
Package: goftest
Type: Package
Title: Classical Goodness-of-Fit Tests for Univariate Distributions
Version: 1.2-3
Date: 2021-10-07
Authors@R: c(person("Julian", "Faraway", role = "aut"),
	     person("George", "Marsaglia", role = "aut"),
	     person("John",   "Marsaglia", role = "aut"),
	     person("Adrian", "Baddeley", role = c("aut", "cre"),
     		     email = "Adrian.Baddeley@curtin.edu.au"))
Depends: R (>= 3.3)
Imports: stats
Description: Cramer-Von Mises and Anderson-Darling tests of goodness-of-fit
	     for continuous univariate distributions, using
	     efficient algorithms.
URL: https://github.com/baddstats/goftest
BugReports: https://github.com/baddstats/goftest/issues
License: GPL (>= 2)
NeedsCompilation: yes
Packaged: 2021-10-07 07:30:39 UTC; adrian
Author: Julian Faraway [aut],
  George Marsaglia [aut],
  John Marsaglia [aut],
  Adrian Baddeley [aut, cre]
Maintainer: Adrian Baddeley <Adrian.Baddeley@curtin.edu.au>
Repository: CRAN
Date/Publication: 2021-10-07 09:20:02 UTC
