## r-cran-goftest 1.2-2

=== debian/changelog ===
r-cran-goftest (1.2-2-1) unstable; urgency=medium

  * New upstream version
  * debhelper-compat 12
  * Standards-Version: 4.4.1
  * Set upstream metadata fields: Archive, Bug-Database, Bug-Submit,
    Repository, Repository-Browse.
  * Add autopkgtest

 -- Andreas Tille <tille@debian.org>  Fri, 06 Dec 2019 20:56:15 +0100
