=== debian/watch ===
version=4
https://cran.r-project.org/src/contrib/goftest_([-\d.]*)\.tar\.gz
